Межсайтовый скриптинг в Interspire TrackPoint NX

Дата публикации:
17.01.2006
Всего просмотров:
1170
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Interspire Trackpoint NX 0.x
Уязвимые версии: Interspire TrackPoint NX версии до 0.1

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "username" в сценарии "index.php". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://[host]/index.php?Page=login&Action=Login&username=[code]

URL производителя: www.interspire.com

Решение: Установите последнюю версию (0.1) с сайта производителя.

Источник:

Ссылки: Interspire TrackPoint NX Cross Site Scripting Vulnerability

или введите имя

CAPTCHA